{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "Swagger": {
    "Version": "v1",
    "Title": "CadastroEscolar Api",
    "Description": "WebApi to access people.json",
    "ContactName": "Marcio Fernandes",
    "ContactEmail": "marcio_fernandes89@hotmail.com",
    "ContactUrl": "https://www.linkedin.com/in/marcio-mello-6b0751190/",
    "RoutePrefix": "swagger"
  }
}
